Author Topic: What search plugin do I need to install for v4.1.5?  (Read 2760 times)

11091987

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
What search plugin do I need to install for v4.1.5?
« on: January 09, 2019, 11:56:26 pm »
Hi, I have been using qbittorrent for ages and recently I have downloaded the new version but when I search for something, no results come up at all no matter what I type in the search bar.
I just found out that I need a search plugin, is that correct?
If so, which plugin do I need and how do I correspond it with the program? Is it as simple as just installing on the operating system like a normal program?

TIA

11091987

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
Re: What search plugin do I need to install for v4.1.5?
« Reply #1 on: January 23, 2019, 10:47:12 pm »
Well this forum is absolute rubbish! Hundreds of views and no replies. Pfft.

rrrevin

  • Member
  • **
  • Posts: 25
  • Karma: +1/-1
    • View Profile
Re: What search plugin do I need to install for v4.1.5?
« Reply #2 on: January 28, 2019, 12:48:38 am »
Have you tried "searching" this forum for "search"? A few suggestions were returned when I did it. Pfft.. :)

mike20021969

  • Member
  • **
  • Posts: 51
  • Karma: +2/-1
    • View Profile
Re: What search plugin do I need to install for v4.1.5?
« Reply #3 on: January 31, 2019, 06:01:35 pm »
Well this forum is absolute rubbish! Hundreds of views and no replies. Pfft.

Maybe you'd have preferred hundreds of "I don't know" replies?!

So in answer to your question... I don't know.
« Last Edit: January 31, 2019, 06:03:13 pm by mike20021969 »

11091987

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
Re: What search plugin do I need to install for v4.1.5?
« Reply #4 on: February 13, 2019, 10:25:25 pm »
Well this forum is absolute rubbish! Hundreds of views and no replies. Pfft.

Maybe you'd have preferred hundreds of "I don't know" replies?!

So in answer to your question... I don't know.

No need to be smart asses.
I thought maybe people could just reply with an answer to my question to help out, not reply with "I don't know", you dick!
Anyone can be a smart ass, don't live your life being "one of those people", it wont get you anywhere.

MLd_Ed

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: What search plugin do I need to install for v4.1.5?
« Reply #5 on: April 17, 2019, 11:34:27 pm »
If you've not yet solved this, and for others who end up on this thread:
I just installed qB and stumbled across the Search function. It was empty and did nothing until I downloaded the python script that I guess it uses, and then DL the search scripts.
The good news is that v 4.1.5, walked me through every step, super clear and easy.

Here is what I remember it had me do:

Go to the Search Tab, on the bottom right, hit the "Search Plugins" button.
A dialog box will come up saying that it needs to use Python, and should it install such. Answer yes and Python is installed.

Now hit that tab again, and a list of installed Search Plugns are displayed.
Click on the link near the bottom: "You can get new search engine plugin's here: ...."
https://github.com/qbittorrent/search-plugins/wiki/Unofficial-search-plugins
and select which ones you want to install.
Now the Installed Search plugins box should be populated.
Every week or so, go back here and hit the Update button.